Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153055 - where is system-config-proc?
Summary: where is system-config-proc?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-proc
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-01 04:50 UTC by Ricky Ng-Adam
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-01 10:23:15 UTC


Attachments (Terms of Use)

Description Ricky Ng-Adam 2005-04-01 04:50:12 UTC
Description of problem:

[root@localhost ~]# yum install system-config-proc
Setting up Install Process
Setting up Repos
development               100% |=========================| 1.1 kB    00:00
Reading repository metadata in from local files
Parsing package install arguments
No Match for argument: system-config-proc
Nothing to do


Version-Release number of selected component (if applicable):

?

How reproducible:

always

Steps to Reproduce:
1.try to install system-config-proc to test it
2.
3.
  
Actual results:

no system-config-proc?

Expected results:

system-config-proc package installable as it is listed as a component in Bugzilla.

Additional info:

Comment 1 Colin Charles 2005-04-01 05:37:14 UTC
It got removed. It was deemed as not really being used (and buggy), and didn't
make it into Core 3. There's a thread on fedora-devel-list about this.

Subject: 	rawhide report: 20040701 changesate: 	Thu, 1 Jul 2004 08:03:36 -0400 
(22:03 EST)

 
Removed package system-config-proc

If you want it, its still in CVS


Note You need to log in before you can comment on or make changes to this bug.